{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2426518",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2426518",
  "cooperator": "Redstar Llc",
  "planted_date": "2024-05-15",
  "harvested_date": "2024-10-14",
  "population_seeds_per_acre": 125000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2884XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 73.7,
        "%MST": 8.9,
        "Test Weight": null,
        "Gross Revenue": 773.85
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 69.2,
        "%MST": 8.9,
        "Test Weight": null,
        "Gross Revenue": 726.6
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Asgrow",
      "product": "AG25XF5",
      "traits": "",
      "metrics": {
        "Yield": 67.8,
        "%MST": 8.7,
        "Test Weight": null,
        "Gross Revenue": 711.9
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 67.2,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 705.6
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Asgrow",
      "product": "AG30XF4",
      "traits": "",
      "metrics": {
        "Yield": 65.0,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 682.5
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG24XF4",
      "traits": "",
      "metrics": {
        "Yield": 56.0,
        "%MST": 8.7,
        "Test Weight": null,
        "Gross Revenue": 588.0
      },
      "entry_num": 2
    },
    {
      "rank": 7,
      "brand": "Asgrow",
      "product": "AG22XF5",
      "traits": "",
      "metrics": {
        "Yield": 55.5,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 582.75
      },
      "entry_num": 1
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2426518"
  ],
  "fetched_at": "2026-05-25T19:38:30.971250+00:00",
  "scraper_version": "0.1.0"
}
